

formats:
  DATE_TIME                                 : 'yyMMdd hh:mm'

  # also for images in tables
  IMAGE_HORIZONTAL_ALIGNMENT                : CENTER # CENTER, LEFT, RIGHT
  IMAGE_VERTICAL_ALIGNMENT                  : CENTER # CENTER, TOP, BOTTOM

  # for entity tables
  CONTINUATION_ROWS_HEIGHT                  : IGNORE # IGNORE, FULL, 1_OR_2_AS_1, 2_AS_1
  HINT_TABLE_ROW_HEIGHT_FOR_SINGLE_TEXT_LINE: 35

staticdata:

  Choices:
    WC           : '{FORMAT: WipeCorrect}'
    WI           : '{FORMAT: WipeIncorrect}'

aliases:

  Subelements:
    Subelement   : '{Subelement}'
    sDescription : '{sDescription}'
    '# Groups'   : '{Groups?.COUNT}'
    '# Questions': '{Groups?.Questions.COUNT}'
    nGroups      : '{nGroups}'
    nQuestions   : '{nQuestions}'

  Groups:
    Group        : '{Group}'
    gDescription : '{gDescription}'
    '# Questions': '{Questions?.COUNT}'

  Questions:
    Name         : '{Name}'
    Question     : '{Question}'
    '# Answers'  : '{Choices?.COUNT}'
    Answer       : '{Answer}'
    Reference    : '{Reference}'

  Choices:
    Choice       : '{Choice}'
    Text         : '{Text}'
